@charset "utf-8";

.houseflyer-wrap {
	position:relative;
	width:680px;
	height:680px;
	margin:0 auto;
}
img#houseflyer1,
img#houseflyer2 {
	position:absolute;
	top:0;
	left:0;
	width:680px;
	height:680px;
}
img#houseflyer2 {
	display:none;
}

/*---------------------------------------------------------------------------------------*\
                                      RESPONSIVE
\*---------------------------------------------------------------------------------------*/
@media only screen and (min-width: 2500px) and (max-width: 3840px) {
.houseflyer-wrap {
	position:relative;
	width:880px;
	height:880px;
	margin:0 auto;
}
img#houseflyer1,
img#houseflyer2 {
	position:absolute;
	top:0;
	left:0;
	width:880px;
	height:880px;
}
img#houseflyer2 {
	display:none;
}
}

@media only screen and (max-width: 700px) {
.houseflyer-wrap {
	position:relative;
	width:280px;
	height:280px;
	margin:0 auto;
}
img#houseflyer1,
img#houseflyer2 {
	position:absolute;
	top:0;
	left:0;
	width:280px;
	height:280px;
}
img#houseflyer2 {
	display:none;
}
}